{
  "name": "gitpod-vuejs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/think-big-io/templates/gitpod-vuejs.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/think-big-io/templates/gitpod-vuejs/issues"
  },
  "homepage": "https://gitlab.com/think-big-io/templates/gitpod-vuejs#readme"
}
